release-tests: re-enable filtered keymaster test

Re-enable the RSA NULL padding test which was
flaky in the past, but fixed now.

Bug: 109771020
Change-Id: I0ef41fe7d15b64e335eb47436d5deca6ecfe44c4
diff --git a/scripts/release-tests.sh b/scripts/release-tests.sh
index 155e9ac..a9beeac 100755
--- a/scripts/release-tests.sh
+++ b/scripts/release-tests.sh
@@ -29,8 +29,7 @@
     adb shell \
         /data/nativetest64/VtsHalKeymasterV4_0TargetTest/VtsHalKeymasterV4_0TargetTest \
         --verbose \
-        --hal_service_instance=android.hardware.keymaster@4.0::IKeymasterDevice/strongbox \
-        --gtest_filter=-EncryptionOperationsTest.RsaNoPaddingShortMessage || return 1
+        --hal_service_instance=android.hardware.keymaster@4.0::IKeymasterDevice/strongbox || return 1
 }
 
 function weaver_cts_tests() {